import { provide as i, inject as o } from "vue";
const r = /* @__PURE__ */ Symbol("ap-descriptions-provider");
function t(e) {
  i(r, e);
}
function s() {
  return o(r);
}
export {
  s as useDescriptionsInject,
  t as useDescriptionsProvider
};
